BinaryAge

Issue with the installer on Mavericks (10.9.5)

#1

Hi. I just installed the OS X from scratch (I`ve put a new SSD on my MBP) and then I let it update, in the hope that it would update to 10.9.4, but it updated to 10.9.5…

I don’t know if this is causing the issue with the installer, but every time I try to install Asepsis the installer keeps telling me that I need to install xcode command-line tools, even thought I have installed Xcode (full version) prior to running the Asepsis installer.

So I went to the URL from the message (http://j.mp/cmdtools) and followed the instructions to get xcode command-line tools, but I still get the same error when I try to install Asepsis.

Is there a fix for this?

Tks in advance.
Rgds.

#2

Hei… Nevermind! I realized that I didn’t run the command ‘sudo xcodebuild -license’ prior to installing Asepsis… My bad!

It worked fine now.

I hope this topic helps someone missing this as myself… :smile:

Cheers.
CristianoVM

1 Like
#3

tnx ChristianoVM that did the trick for me as well!